<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="6">
		<group>
			<word><![CDATA[body lotion]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU9e.jpg</image>
			<audio>data/templates/audio/wordlist/body_lotion.mp3</audio>
		</group>
		<group>
			<word><![CDATA[deodorant]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU9b.jpg</image>
			<audio>data/templates/audio/wordlist/deodorant.mp3</audio>
		</group>
		<group>
			<word><![CDATA[face wash]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU9h.jpg</image>
			<audio>data/templates/audio/wordlist/face_wash.mp3</audio>
		</group>
		<group>
			<word><![CDATA[hair gel]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU9i.jpg</image>
			<audio>data/templates/audio/wordlist/hair_gel.mp3</audio>
		</group>
		<group>
			<word><![CDATA[hair spray]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU9j.jpg</image>
			<audio>data/templates/audio/wordlist/hair_spray.mp3</audio>
		</group>
		<group>
			<word><![CDATA[makeup]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU9k.jpg</image>
			<audio>data/templates/audio/wordlist/makeup.mp3</audio>
		</group>
		<group>
			<word><![CDATA[nail polish]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU9l.jpg</image>
			<audio>data/templates/audio/wordlist/nail_polish.mp3</audio>
		</group>
		<group>
			<word><![CDATA[shampoo]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU9c.jpg</image>
			<audio>data/templates/audio/wordlist/shampoo.mp3</audio>
		</group>
		<group>
			<word><![CDATA[shaving cream]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU9f.jpg</image>
			<audio>data/templates/audio/wordlist/shaving_cream.mp3</audio>
		</group>
		<group>
			<word><![CDATA[soap]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU9a.jpg</image>
			<audio>data/templates/audio/wordlist/soap.mp3</audio>
		</group>
		<group>
			<word><![CDATA[sunscreen]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU9g.jpg</image>
			<audio>data/templates/audio/wordlist/sunscreen.mp3</audio>
		</group>
		<group>
			<word><![CDATA[toothpaste]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU9d.jpg</image>
			<audio>data/templates/audio/wordlist/toothpaste.mp3</audio>
		</group>
	</groups>
</exercise>
